[Snort-users] [UPGRADING from 1.8.6]

GDHough mr6re9 at ...6025...
Sat Nov 1 12:09:09 EST 2003


Greetings,

I have a working implementation of Snort-Acid-MySQL. My problem is Snort 
(1.8.6) is WAY outta date. I recall this set-up took this noob much time to 
get right.

My Red Hat 7.2 is about as up2date as I can get it, and I am wondering if it 
is at all possible to just simply upgrade Snort and it's rules. I have no 
custom rules to migrate.

Can I just configure, make, test, install and all will be well?

Thanks,
farmer6re9
-- 
Eating Crow is better with MyCrowSauce





More information about the Snort-users mailing list